
D4Science Infrastructure - Incident #13192

VRE Modeler service on ParthenosVO not responding

Jan 21, 2019 12:53 PM - Massimiliano Assante

Status: Closed Start date: Jan 21, 2019

Priority: Urgent Due date: Jan 21, 2019

Assignee: Lucio Lelii % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

Can someone help? I think it may just need to be restarted. @lucio.lelii@isti.cnr.it since Roberto is not at work can you help?

History

#2 - Jan 21, 2019 01:08 PM - Andrea Dell'Amico

- Assignee changed from Roberto Cirillo to _InfraScience Systems Engineer

Uh? what URL did you try? it's working here: https://services.d4science.org/group/parthenos/x3ml-mapping-tool/

#3 - Jan 21, 2019 02:22 PM - Massimiliano Assante

No Andrea, is not that 3M service. Is the VRE Modeler service, which it is required when creating new VREs. The UI to the service is 

https://parthenos.d4science.org/group/parthenosvo/vre-manager

The VRE Modeler service is a legacy service, I usually ask @roberto.cirillo@isti.cnr.it to fix it, because it is very often not responding. A restart

generally is enough.

#4 - Jan 21, 2019 02:49 PM - Andrea Dell'Amico

Sorry, I got confused. I'll try to restart it.

#5 - Jan 21, 2019 03:37 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Lucio Lelii

The correct host could be node44.p.d4science.research-infrastructures.eu, see #9092. @lucio.lelii@isti.cnr.it can you check and confirm?

#6 - Jan 21, 2019 03:55 PM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 0 to 100

Yes, that is the correct one. I have restarted it, now it appears on the infrastructure monitor.

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

https://services.d4science.org/group/parthenos/x3ml-mapping-tool/
https://parthenos.d4science.org/group/parthenosvo/vre-manager
https://redmine.dev.d4science.org/issues/9092
http://www.tcpdf.org

